.enewsletter {
	padding-left:18px;	
	font-family:Geneva, sans-serif;
}
.enewsletter .rsform-block-name td{
	padding-top:10px;
}
.enewsletter h4 {
	color:#4b737c !important;
	font-weight:normal !important;
}
.enewsletter .rsform-block-name,
.enewsletter .rsform-block-email {
	color:#4b737c !important;
}
.enewsletter input[type=checkbox] {
	
}
.enewsletter input[type=text],
.enewsletter textarea {
	width:184px;
}
.enewsletter .rsform-block-select-needs label {
	padding-left:6px;
	width:170px;
}
.enewsletter .rsform-block-enewsletter td{
	width:10px;
	padding-left:4px;
}
.enewsletter .rsform-block-enewsletter label {
	float:right;
	line-height:1.2em;
	width:168px;
}